Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010189 [DCSS] Bug Report crash random 2015-12-21 16:59 2018-10-01 13:07
Reporter lord_khaine View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch stable branch
Summary 0010189: crash upon casting Dazzling spray
Description The game seems to randomly be crashing when i cast Dazzling spray at monsters.
Its not always, but it does happen rather often.
Additional Information
Tags No tags attached.
Attached Files ? file icon Arcanus.cs [^] (226,037 bytes) 2015-12-21 16:59

- Relationships
has duplicate 0010198resolvedwheals Crash when attempting to cast Dazing ray on multiple animals 
has duplicate 0010216resolvedwheals Randomly crashed 
has duplicate 0010227resolvedwheals Dazzling spray aimed at a wall 1 tile away causes a crash. 
has duplicate 0010279resolvedwheals Crash when targetting Dazzling Spray 

-  Notes
(0030191)
wheals (administrator)
2016-02-12 14:43
edited on: 2016-02-12 14:43

This is fixed in git, and will work once 0.17.2 comes out.

(0032669)
TruePurple (reporter)
2018-10-01 13:07
edited on: 2018-10-01 13:13

Still crashes for me most of the time with tile. Granted tile is still 17.1


- Issue History
Date Modified Username Field Change
2015-12-21 16:59 lord_khaine New Issue
2015-12-21 16:59 lord_khaine File Added: Arcanus.cs
2015-12-23 16:06 wheals Relationship added has duplicate 0010198
2015-12-23 16:08 wheals View Status private => public
2016-01-01 21:05 wheals Relationship added has duplicate 0010216
2016-01-06 17:24 wheals Project Mantis => DCSS
2016-01-06 17:24 wheals Relationship added has duplicate 0010227
2016-02-12 14:43 wheals Relationship added has duplicate 0010279
2016-02-12 14:43 wheals Note Added: 0030191
2016-02-12 14:43 wheals Status new => resolved
2016-02-12 14:43 wheals Fixed in Branch => 0.18 development branch
2016-02-12 14:43 wheals Resolution open => done
2016-02-12 14:43 wheals Assigned To => wheals
2016-02-12 14:43 wheals Note Edited: 0030191
2018-10-01 13:07 TruePurple Note Added: 0032669
2018-10-01 13:13 TruePurple Note Edited: 0032669


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker